/*
Theme Name: construction-field-child
Description: construction-field-child
Template: construction-field
Text Domain: construction-field
Version: 1.0
*/


@import url("../construction-field/style.css");

.navbar {
    background: #fff;
    margin: 0;
    padding: 10px 0;
}
.wpcf7-form .your-message textarea {
    height: auto;
}
.Contact-formhome form.wpcf7-form p {
    width: 50%;
    float: left;
}
.has-post-thumbnail .content-wrapper .entry-header-title{
    padding: 0px 0 15px 0;
}
.Contact-formhome form.wpcf7-form p textarea{height: 80px !important;}
.Contact-formhome{margin-top: 70px;}
.carpet-icon{
	    position: relative;
    bottom: 5px;
    width: 45px;
    left: 10px;
}
.acme-services .single-item .icon {
    background-color: #fab702;
    height: 62px;
}
section#text-3 {
    background: #383838;
    padding: 0 15px;
}
#text-3 .wpcf7-form p label{width:100%;color:white;}
#text-3 h2{
	color: white;
    padding: 15px 0;
    margin-bottom: 0px !important;
    font-size: 20px !important;
    margin-top: 0;
}
.location-map{
	width: 100%;
    float: left;
}
/*Call code start */
.fixed-phone {
    position: fixed;
    color: #0a6da4;
    font-size: 38px !important;
    background: url(http://dirtycarpetcleaners.com.au/wp-content/uploads/2018/07/call-icon.png) no-repeat rgba(255,255,255,.7);
	background-size: contain;
    right: -252px;
    top: 285px;
    padding-left: 60px !important;
    padding-right: 15px !important;
    z-index: 12;
    border: 1px solid #f2f2f2;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    transition: all .4s ease 0s;
}
.fixed-phone:hover {
    right: 0;
	    right: 0;
    position: fixed;
    color: #fab702;
    font-size: 38px !important;
    background: url(http://dirtycarpetcleaners.com.au/wp-content/uploads/2018/07/call-icon.png) no-repeat rgba(255,255,255);
    background-size: contain;
    top: 285px;
    padding-left: 60px !important;
    padding-right: 15px !important;
    z-index: 12;
    border: 1px solid #f2f2f2;
}
.fixed-phone:focus {
    position: fixed;
    color: #fab702;
    font-size: 38px !important;
    background: url(http://dirtycarpetcleaners.com.au/wp-content/uploads/2018/07/call-icon.png) no-repeat rgba(255,255,255);
    background-size: contain;
    top: 285px;
    padding-left: 60px !important;
    padding-right: 15px !important;
    z-index: 12;
    border: 1px solid #f2f2f2;
}
/*Call code end */
ul, ol {
    margin: auto;
}
@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 35px;
    padding-bottom: 35px;
}
}
@media (max-width: 768px){
	.Contact-formhome form.wpcf7-form p {
    width: 100%;
    float: left;
}
	.resp-image{
		margin-bottom:15px;
	}
	.Contact-formhome {
    margin-top: 20px;
}
}
.header_right a {
    background-color: #222;
    padding: 12px;
    font-weight: 700;
    color: #fff;
    float: right;
    margin-left: 10px;
    border-radius: 5px;
}
.navbar-header {
    width: 100%;
}
.header_right {
    float: right;
}
.header_right {
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
    top: 21px;
}

.navbar .navbar-toggle {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 22px;
    border-radius: 4px;
    margin-bottom: 3px;
    margin-top: 3px;
    outline: medium none;
    transition: all 0.2s ease-out 0s;
    padding: 2px 10px;
}
.navbar .navbar-toggle {
    background-color: #3a3a3a;
    color: #ffffff;
    font-size: 22px;
    border-radius: 4px;
    margin-bottom: 3px;
    margin-top: 24px;
    outline: medium none;
    transition: all 0.2s ease-out 0s;
    padding: 2px 10px;
    margin-left: 8px;
}
.wpcf7 iframe {
    -webkit-transform: scale(0.66);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}